/* Bootstrap imports */
.multiple .webform-submission-multiple-event-form-form {
  /* Modal register */
}
.multiple .webform-submission-multiple-event-form-form .form-item {
  width: 100%;
}
.multiple .webform-submission-multiple-event-form-form .form-item .form-text {
  -webkit-appearance: none;
  -moz-appearance: none;
  text-indent: 1px;
  text-overflow: '';
  border: 1px solid #055293;
  border-radius: 40px;
  color: #565856;
  cursor: pointer;
  font-size: 18px;
  font-style: italic;
  height: 100%;
  margin-top: 15px;
  padding: 15px;
}
.multiple .webform-submission-multiple-event-form-form .form-item .form-select {
  -webkit-appearance: none;
  -moz-appearance: none;
  text-indent: 1px;
  text-overflow: '';
  background: #ffffff url("../../assets/arrow.png") no-repeat scroll 93% center;
  border: 1px solid #055293;
  border-radius: 40px;
  color: #565856;
  cursor: pointer;
  font-size: 18px;
  font-style: italic;
  height: 100%;
  margin-top: 15px;
  padding: 15px;
}
.multiple .webform-submission-multiple-event-form-form .form-item .help-block {
  margin: 5px 0 0 20px;
  font-size: 16px;
}
.multiple .webform-submission-multiple-event-form-form .form-item.has-error .form-text,
.multiple .webform-submission-multiple-event-form-form .form-item.has-error .form-select,
.multiple .webform-submission-multiple-event-form-form .form-item.has-error .form-textarea {
  border-color: #db4444;
}
.multiple .webform-submission-multiple-event-form-form .form-item.has-error .help-block {
  color: #db4444;
}
.multiple .webform-submission-multiple-event-form-form .form-item.has-error .trick {
  color: #db4444;
}
.multiple .webform-submission-multiple-event-form-form .form-item label {
  padding: 0;
}
.multiple .webform-submission-multiple-event-form-form .form-item label input[type="checkbox"] {
  display: none;
}
.multiple .webform-submission-multiple-event-form-form .form-item label input[type="checkbox"] + .trick .check {
  cursor: pointer;
  display: inline-block;
  height: 21px;
  margin: -5px 10px 0 0;
  vertical-align: middle;
  width: 21px;
}
.multiple .webform-submission-multiple-event-form-form .form-item label input[type="checkbox"].available + .trick .check {
  background: transparent url("../../assets/check_form.png") no-repeat scroll 0 0;
}
.multiple .webform-submission-multiple-event-form-form .form-item label input[type="checkbox"]:checked + .trick {
  color: #428524;
}
.multiple .webform-submission-multiple-event-form-form .form-item label input[type="checkbox"]:checked + .trick .check {
  background: transparent url("../../assets/check_form.png") no-repeat scroll -21px 0;
}
.multiple .webform-submission-multiple-event-form-form .form-item label input[type="checkbox"].full + .trick {
  color: #db4444;
}
.multiple .webform-submission-multiple-event-form-form .form-item label input[type="checkbox"].full + .trick .check {
  background-color: #db4444;
}
.multiple .webform-submission-multiple-event-form-form .form-item .trick {
  font-size: 18px;
  margin-top: 15px;
  text-decoration: none;
}
.multiple .webform-submission-multiple-event-form-form .form-item.form-item-step-2-tocs-tocs,
.multiple .webform-submission-multiple-event-form-form .form-item.form-item-step-1 {
  text-align: center;
}
.multiple .webform-submission-multiple-event-form-form .tocs-link {
  margin-top: 15px;
  text-align: center;
  color: #055293;
  cursor: pointer;
  font-size: 18px;
}
.multiple .webform-submission-multiple-event-form-form .tocs-link:hover,
.multiple .webform-submission-multiple-event-form-form .tocs-link:active {
  color: #0088c4;
}
.multiple .webform-submission-multiple-event-form-form .btn_green {
  background: #428524;
  border: none;
  border-radius: 40px;
  color: #ffffff;
  display: inline-block;
  font-size: 18px;
  letter-spacing: -0.7px;
  margin-top: 15px;
  padding: 15px 0px;
  text-decoration: none;
  visibility: visible;
  width: 100%;
}
.multiple .webform-submission-multiple-event-form-form .btn_green .ajax-progress {
  margin-left: 15px;
}
.multiple .webform-submission-multiple-event-form-form .btn_green:hover,
.multiple .webform-submission-multiple-event-form-form .btn_green:active {
  background: #367217;
  color: #ffffff;
  text-decoration: none;
}
.multiple .webform-submission-multiple-event-form-form .panel.panel-step {
  background-color: #f7f7f7;
  border-radius: 0;
  margin-bottom: 15px;
}
@media (min-width: 768px) {
  .multiple .webform-submission-multiple-event-form-form .panel.panel-step {
    margin-bottom: 30px;
  }
}
.multiple .webform-submission-multiple-event-form-form .panel.panel-step .panel-heading {
  background-color: #e5e5e5;
  border-radius: 0;
  margin: 0;
  padding: 15px;
}
.multiple .webform-submission-multiple-event-form-form .panel.panel-step .panel-heading span {
  color: #002e58;
  font-size: 20px;
  line-height: 22px;
}
.multiple .webform-submission-multiple-event-form-form .panel.panel-step .panel-heading span::before {
  color: #002e58;
  content: "\e92f";
  display: inline-block;
  float: none;
  font-family: "icomoon" !important;
  font-size: 25px;
  margin-right: 15px;
  vertical-align: middle;
}
.multiple .webform-submission-multiple-event-form-form .panel.panel-step .panel-body {
  padding: 15px 0;
}
@media (min-width: 768px) {
  .multiple .webform-submission-multiple-event-form-form .panel.panel-step .panel-body {
    padding: 15px;
  }
}
.multiple .webform-submission-multiple-event-form-form .panel.panel-multi {
  background-color: transparent;
  border: none;
  margin: 0 0 15px;
}
@media (min-width: 768px) {
  .multiple .webform-submission-multiple-event-form-form .panel.panel-multi {
    margin: 15px 0 0;
  }
}
.multiple .webform-submission-multiple-event-form-form .panel.panel-multi .panel-heading {
  background-color: #002e58;
  border: none;
  border-top-right-radius: 15px;
  border-top-left-radius: 15px;
  margin: 0;
  padding: 15px;
}
.multiple .webform-submission-multiple-event-form-form .panel.panel-multi .panel-heading span {
  color: #ffffff;
  font-size: 20px;
}
.multiple .webform-submission-multiple-event-form-form .panel.panel-multi .panel-heading span::before {
  color: #ffffff;
  content: "\e928";
  display: inline-block;
  float: none;
  font-family: "icomoon" !important;
  font-size: 25px;
  margin-right: 15px;
  vertical-align: middle;
}
.multiple .webform-submission-multiple-event-form-form .panel.panel-multi .panel-body {
  background-color: #ffffff;
  border: 1px solid #002e58;
  border-bottom-right-radius: 15px;
  border-bottom-left-radius: 15px;
  padding: 15px;
}
.multiple .webform-submission-multiple-event-form-form .modal .modal-dialog {
  display: block;
  text-align: left;
  vertical-align: middle;
}
@media (min-width: 768px) {
  .multiple .webform-submission-multiple-event-form-form .modal .modal-dialog {
    display: inline-block;
  }
}
.multiple .webform-submission-multiple-event-form-form .modal .modal-dialog .modal-content {
  border: 1px solid #b2b2b2;
  border-radius: 0;
  box-shadow: none;
}
.multiple .webform-submission-multiple-event-form-form .modal .modal-dialog .modal-content .modal-header {
  border: none;
  padding: 0;
}
.multiple .webform-submission-multiple-event-form-form .modal .modal-dialog .modal-content .modal-header .modal-title {
  background-color: #055293;
  color: #ffffff;
  font-size: 20px;
  line-height: 20px;
  padding: 20px 0;
  text-align: center;
}
@media (min-width: 768px) {
  .multiple .webform-submission-multiple-event-form-form .modal .modal-dialog .modal-content .modal-header .modal-title {
    font-size: 25px;
    line-height: 25px;
  }
}
@media (min-width: 992px) {
  .multiple .webform-submission-multiple-event-form-form .modal .modal-dialog .modal-content .modal-header .modal-title {
    font-size: 30px;
    line-height: 30px;
  }
}
.multiple .webform-submission-multiple-event-form-form .modal .modal-dialog .modal-content .modal-header .modal-title .blue-text {
  color: #055293;
}
.multiple .webform-submission-multiple-event-form-form .modal .modal-dialog .modal-content .modal-header .close {
  background-color: #055293;
  border-radius: 100%;
  float: right;
  opacity: 1;
  padding: 0;
  position: absolute;
  right: -25px;
  top: -15px;
  z-index: 1;
  width: 60px;
  height: 60px;
}
.multiple .webform-submission-multiple-event-form-form .modal .modal-dialog .modal-content .modal-header .close .icon {
  background: rgba(0, 0, 0, 0) url("../../assets/close.png") no-repeat scroll center center;
  float: right;
  height: 34px;
  width: 34px;
  right: 13px;
  position: absolute;
  top: 13px;
}
.multiple .webform-submission-multiple-event-form-form .modal .modal-dialog .modal-content .modal-header .close:hover,
.multiple .webform-submission-multiple-event-form-form .modal .modal-dialog .modal-content .modal-header .close:active {
  background-color: #055293;
}
.multiple .webform-submission-multiple-event-form-form .modal .modal-dialog .modal-content .modal-body .show-msg .icon img {
  margin: 0 auto;
}
.multiple .webform-submission-multiple-event-form-form .modal .modal-dialog .modal-content .modal-body .title {
  color: #000000;
  font-size: 20px;
  font-weight: bold;
  padding: 20px 0 0;
  text-align: center;
}
@media (min-width: 992px) {
  .multiple .webform-submission-multiple-event-form-form .modal .modal-dialog .modal-content .modal-body .title {
    font-size: 30px;
  }
}
.multiple .webform-submission-multiple-event-form-form .modal .modal-dialog .modal-content .modal-body .dates .group {
  margin-top: 15px;
}
.multiple .webform-submission-multiple-event-form-form .modal .modal-dialog .modal-content .modal-body .dates .group p {
  color: #428524;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
}
.multiple .webform-submission-multiple-event-form-form .modal .modal-dialog .modal-content .modal-body .dates .group ul {
  margin: 0;
  padding-left: 15px;
}
.multiple .webform-submission-multiple-event-form-form .modal .modal-dialog .modal-content .modal-body .dates .group ul li {
  font-size: 18px;
}
.multiple .webform-submission-multiple-event-form-form .modal .modal-dialog .modal-content .modal-body .subtitle {
  color: #8c8c8c;
  font-size: 16px;
  font-weight: normal;
  margin-top: 15px;
  padding: 0;
}
.multiple .webform-submission-multiple-event-form-form .modal .modal-dialog .modal-content .modal-body .subtitle .label {
  color: #000000;
  font-weight: bold;
}
